#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1054px;}
#imCell_22 { display: block; position: relative; overflow: hidden; width: 1038px; min-height: 149px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_22 { position: relative; width: 1018px; min-height: 129px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background: transparent url('../') no-repeat center center;}
#imTextObject_22 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_22_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_22_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_22_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_tab0 .inline-block { display: inline-block; }
#imTextObject_22_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_tab0 .imVt { vertical-align: top; }
#imTextObject_22_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_tab0 .fs35 { vertical-align: baseline; font-size: 35px; line-height: 41px; }
#imTextObject_22_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_22_tab0 .cf1 { color: rgb(64, 64, 64); }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 504px; min-height: 589px; padding-top: 25px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_23 { position: relative; width: 484px; min-height: 569px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 25px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imObjectGallery_23 > div { margin: 0 auto; }
#imContent #imObjectGallery_23 a:link, #imContent #imObjectGallery_23 a:hover, #imContent #imObjectGallery_23 a:visited, #imContent #imObjectGallery_23 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 1028px; min-height: 492px; padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px;}
#imCellStyle_24 { position: relative; width: 978px; min-height: 452px; padding: 20px 25px 20px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 20px; bottom: 20px; left: 20px; right: 20px; background-color: transparent; }
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_24_tab0 .cf1 { color: rgb(64, 64, 64); }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 439px; min-height: 38px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_31 { position: relative; width: 433px; min-height: 32px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 172px; min-height: 38px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_54 { position: relative; width: 166px; min-height: 30px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
